/* Class = "NSView"; ibExternalAccessibilityDescription = "is completed"; ObjectID = "9M6-he-749"; */
"9M6-he-749.ibExternalAccessibilityDescription" = "est terminé";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "title"; ObjectID = "VGR-Fm-I7h"; */
"VGR-Fm-I7h.ibExternalAccessibilityDescription" = "intitulé";

